Subject: Re: FW: Davis Slogans 2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 02:54:00 -0700 (PDT)

Gary,

I love it, but stop gloating about the fact you don't have to work on this 
any more.  Here's a web site you might enjoy -- I'm ordering my bumper 
stickers today.  Is one of your friends running the site?

http://www.grayout2002.com/

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854

	"Foster, Gary" <[email-masked]>
	05/31/2001 05:14 AM
		 
		 To: "Jeff Dasovich (E-mail)" <[email-masked]>, "Sue Mara (E-mail)" 
<[email-masked]>, "Rick and Amy Shapiro (E-mail)" <[email-masked]>
		 cc: 
		 Subject: FW: Davis Slogans 2002

thought you all would need a little cheer in your otherwise miserable
professional existence.

-----Original Message-----
From: Curt Pringle [mailto:[email-masked]]
Sent: Wednesday, May 30, 2001 10:44 PM
Subject: FW: Davis Slogans 2002

I am sure you have seen these.  But if not, enjoy!

Curt

----------------------------

Choose your favorite, or create your own!

R 

> "Davis in 2002: Ich bin ein Bulb-dimmers." 
> "Davis in 2002: Power to some of the people!" 
> "Davis in 2002: The tunnel at the end of the blight!" 
> "Davis in 2002: Gazpacho and candlelight dinners." 
> "Davis -- Angela or Gray, it doesn't matter -- in 2002." 
> "Davis in 2002: Carpe nocturna!" 
> "Davis in 2002: What you see is what you get" 
> "Davis in 2002: Iceberg? What iceberg?" 
> "Davis in 2002: Back to basics -- rocks, sticks, flint." 
> "Davis in 2002: A kite and a key for every house." 
> "Davis in 2002: Made in the shade." 
> "Davis in 2002: Think of it as camping." 
> "Davis in 2002: 'Survivor' comes home." 
> "Davis in 2002: A thousand points of light, give or take a thousand." 
> "Davis in 2002: Second rate deserves a second chance." 
> "Davis in 2002: Celebrate futility." 
> "Davis in 2002: Batteries not included." 
> "Davis in 2002: A windmill for every home."
> "Davis in 2002: Be all that you can't see." 
> "Davis in 2002: An army of one." 
> "Davis in 2002: An army of none." 
> "Davis in 2002: I've not yet begun to blight."
> "Davis in 2002: Keep the good times rolling!" 
> "Davis in 2002: Ask yourself: Are you better off today than you were
438
> years ago?'" 
> "Davis in 2002: Your bridge to the 18th century." 
> "Davis in 2002: Come over to the Dark Side." 
> "Davis in 2002: Now he'll solve the traffic problem." 
> "Davis in 2002: It wasn't me." 
> "Davis in 2002: You can't fall off the floor." 
> "Davis in 2002: Nowhere to go but up." 
> "Davis in 2002: Stick with the devil you know." 
> "Davis in 2002: Make love, not power." 
> "Davis in 2002: Embrace the night." 
> "Davis in 2002: Moving forward at the speed of a 28K modem." 
> "Davis in 2002: Dead man talking." 
> "Davis in 2002: If the light ain't lit, you must acquit." 
> "Davis in 2002: Bringing back day baseball." 
> "Davis in 2002: Power? We don't need no stinking power." 
> "Davis in 2002: Read my lips: No new power." 
> "Davis in 2002: Reach for the curb." 
> "Davis in 2002: Got power?" 
> "Davis in 2002: 58,000,000 French can't be wrong." 
> And, finally, "A vote for Davis is a vote for morbid curiosity." 
> 
> 
>